Bug 852582 - ESXi mounted striped gluster volume causes error in ESXi 5
ESXi mounted striped gluster volume causes error in ESXi 5
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
x86_64 Other
high Severity high
: ---
: ---
Assigned To: shishir gowda
Sudhir D
:
Depends On: 852081
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 21:28 EDT by Vidya Sakar
Modified: 2013-12-08 20:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 852081
Environment:
Last Closed: 2012-10-03 23:41:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-28 21:28:33 EDT
+++ This bug was initially created as a clone of Bug #852081 +++

Description of problem:

After mounting a 2 stripe cluster volume on ESXi 5 I attempted a clone
operation using the new volume.
I received the following error from ESX -
Cannot clone July31W7-cln: The virtual disk is either corrupted or not a supported format.

I then created a distributed disk and this works just fine.


Version-Release number of selected component (if applicable):
This is for gluster 3.3 running on RHEL 6.3
ESXi 5.0
The mount is to be a host wide VMFS volume.



How reproducible:
A number of times now (3)

Steps to Reproduce:
1.create volume
2.Mount on ESX
3.attempt clone procedure
  
Actual results:


Expected results:


Additional info:
Comment 2 Amar Tumballi 2012-10-03 23:41:40 EDT
ESXi support is not going to be present in RHS2.1

Note You need to log in before you can comment on or make changes to this bug.